table {
    text-align: center;
    border-spacing: 0px;
    border-collapse: collapse;
    margin: 0 auto;
}

td {
    border: 1px black solid;
    padding: 5px;
}

tr:first-child {
    background-image: url(fondo_gris.gif);
    font-weight: 900;
}

tr td:first-child {
    font-weight: 900;
}

tr:nth-child(2) td:first-child {
    text-align: left;
    background-image: url(euro.png);
    padding-left: 20px;
    background-repeat: no-repeat;
    background-position: 3px 6px;
}

tr:nth-child(3) td:first-child {
    text-align: left;
    background-image: url(dolar.png);
    padding-left: 20px;
    background-repeat: no-repeat;
    background-position: 3px 6px;
}

tr:nth-child(4) td:first-child {
    text-align: left;
    background-image: url(libra.png);
    padding-left: 20px;
    background-repeat: no-repeat;
    background-position: 3px 6px;
}

tr:nth-child(5) td:first-child {
    text-align: left;
    background-image: url(yen.png);
    padding-left: 20px;
    background-repeat: no-repeat;
    background-position: 3px 6px;
}

tr:nth-child(even) {
    background-color: #FFFFCC;
}

tr+tr td:first-child {
    background-color: #E6F3FF;
}

tr:hover, tr+tr:hover td:first-child {
    background-color: #FFFF66;
}